[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [dm-devel] libdevmapper compile error



On Sat, Feb 28, 2004 at 07:31:31PM -0500, Daniel Savard wrote:
> I am getting the following while trying to make with device mapper
> 1.00.08.
> I applied patches to the kernel using 2.4.22 patches on my 2.4.24
> source. 

I have just re-read the INSTALL instructions which you would have followed 
and found an assumption that's no longer correct.

Leave your kernel as it is, but rerun the device-mapper configure (*without*
supplying the kernel directory) followed by make and see if that fixes it.

Alasdair



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]